WebRTC- repos and CentOS version

Hello,

When I launch ./install_prereq install for webRTC the script can’t find these packets:

libsqlite3x-devel.
gmime22-devel.

I think it is an issue with my repositories

Anyone can provide me a working combination of working repositores and CentOS version

Thanks in advance

Those p[ackages has nothig to do with WebRTC dependencies. You always can add rpmforge extra repos for CentOS.

Hi navaismo, thanks for your response, I´ll try to add rpm forge.

thx